<!DOCTYPE BackupRule>
<rule name="Oscam">
 <file rule="check" filename="/etc/.emustart"/>
 <file rule="overwrite" filename="/usr/emu/oscam8142"/>
 <file rule="overwrite" filename="/usr/emu/start/oscam8142.emu"/>
 <file rule="overwrite" filename="/usr/keys/oscam.*"/>
</rule>
